mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# UseNumericOperators

## Name

UseNumericOperators -- defines whether to interpret numeric operators in a search query

`search.htm`

## Synopsis

UseNumericOperators {yes | no}

##

When UseNumericOperators is set to `yes`, the `<` and `>` signs are interpreted as numeric operators and ignored otherwise.

The default value is `no`.

## Examples

    UseNumericOperators yes

## See also

the Section called Searching numbers in Chapter 10.

## See also

Affix, AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, Synonym.

Prev | Home | Next
UseCRC32URLId | Up | UseRemoteContentType